@CHARSET "UTF-8";
/* 'assets/less/layouts/concat/ieOld.css' */

html,
body {
  border: 0;
  font-family: 'Ubuntu', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-overflow-scrolling: touch;
  width: 100%;
}
html {
  min-height: 100vh;
}
body {
  width: 100%;
  /* background-color: #ebebeb */
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  color: #343738;
  font-weight: 400;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
a {
  text-decoration: none;
}
ul li {
  list-style: none;
}
a img {
  border: 0;
}
input {
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-box-shadow: 0 0 0 1000px white inset;
}
:focus {
  outline: 0;
}
.center {
  text-align: center;
}
.link {
  color: #099697;
  text-decoration: underline;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.js-panel-statistics {
  cursor: pointer;
}
.php-dtss-highlight {
  color: #f00;
  border: 1px solid #f00;
  background: #F1FFA1;
}
/* Ubuntu @font-face kit */
/* BEGIN Ubuntu Light */
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubunto/ubuntu-light-webfont.eot');
  src: url('../fonts/Ubunto/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubunto/ubuntu-light-webfont.woff') format('woff'), url('../fonts/Ubunto/ubuntu-light-webfont.ttf') format('truetype'), url('../fonts/Ubunto/ubuntu-light-webfont.svg#ubuntulight') format('svg');
  font-weight: 300;
  font-style: normal;
}
/* END Ubuntu Light */
/* BEGIN Ubuntu Light Italic */
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubunto/ubuntu-light-italic-webfont.eot');
  src: url('../fonts/Ubunto/ubuntu-light-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubunto/ubuntu-light-italic-webfont.woff') format('woff'), url('../fonts/Ubunto/ubuntu-light-italic-webfont.ttf') format('truetype'), url('../fonts/Ubunto/ubuntu-light-italic-webfont.svg#ubuntulight_italic') format('svg');
  font-weight: 300;
  font-style: italic;
}
/* END Ubuntu Light Italic */
/* BEGIN Ubuntu Regular */
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubunto/ubuntu-regular-webfont.eot');
  src: url('../fonts/Ubunto/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubunto/ubuntu-regular-webfont.woff') format('woff'), url('../fonts/Ubunto/ubuntu-regular-webfont.ttf') format('truetype'), url('../fonts/Ubunto/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* END Ubuntu Regular */
/* BEGIN Ubuntu Medium */
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubunto/ubuntu-medium-webfont.eot');
  src: url('../fonts/Ubunto/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubunto/ubuntu-medium-webfont.woff') format('woff'), url('../fonts/Ubunto/ubuntu-medium-webfont.ttf') format('truetype'), url('../fonts/Ubunto/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
  font-weight: 500;
  font-style: normal;
}
/* END Ubuntu Medium */
/* BEGIN Ubuntu Bold */
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubunto/ubuntu-bold-webfont.eot');
  src: url('../fonts/Ubunto/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubunto/ubuntu-bold-webfont.woff') format('woff'), url('../fonts/Ubunto/ubuntu-bold-webfont.ttf') format('truetype'), url('../fonts/Ubunto/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
  font-weight: bold;
  font-style: normal;
}
/* END Ubuntu Bold */
/* BEGIN Lato Bold Italic */
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato/Lato-BoldItalic.eot');
  src: url('../fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato/Lato-BoldItalic.woff') format('woff'), url('../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
/* END Ubuntu Bold */
#browser-warning-msg-wrapper {
  display: none;
}
.safari5 #browser-warning-msg-wrapper {
  padding-top: 100px;
}
.ie9 .header,
.ie8 .header,
.ie7 .header,
.safari8 .header,
.safari7 .header,
.safari6 .header,
.safari5 .header,
/* .opera .header, */
.ie9 .wrapper,
.ie8 .wrapper,
.ie7 .wrapper,
.safari8 .wrapper,
.safari7 .wrapper,
.safari6 .wrapper,
.safari5 .wrapper,
/* .opera .wrapper, */
.ie9 .navigation,
.ie8 .navigation,
.ie7 .navigation,
.safari8 .navigation,
.safari7 .navigation,
.safari6 .navigation,
.safari5 .navigation,
/* .opera .navigation, */
.ie9 .footer,
.ie8 .footer,
.ie7 .footer,
.safari8 .footer,
.safari7 .footer,
.safari6 .footer,
.safari5 .footer,
/* .opera .footer, */
.ie9 .container,
.ie8 .container,
.ie7 .container,
.safari8 .container,
.safari7 .container,
.safari6 .container,
.safari5 .container/* ,
.opera .container */ {
  display: none !important;
}
.ie9 body,
.ie8 body,
.ie7 body,
.safari8 body,
.safari7 body,
.safari6 body,
.safari5 body/* ,
.opera body */ {
  display: table;
  background: url(../images/dot-bg-dark.png) repeat;
}
.ie9 #browser-warning-msg-wrapper,
.ie8 #browser-warning-msg-wrapper,
.ie7 #browser-warning-msg-wrapper,
.safari8 #browser-warning-msg-wrapper,
.safari7 #browser-warning-msg-wrapper,
.safari6 #browser-warning-msg-wrapper,
.safari5 #browser-warning-msg-wrapper/* ,
.opera #browser-warning-msg-wrapper */ {
  display: table-cell;
  vertical-align: middle;
}
.ie9 #browser-warning-msg-wrapper .msg-container .logo-container,
.ie8 #browser-warning-msg-wrapper .msg-container .logo-container,
.ie7 #browser-warning-msg-wrapper .msg-container .logo-container,
.safari8 #browser-warning-msg-wrapper .msg-container .logo-container,
.safari7 #browser-warning-msg-wrapper .msg-container .logo-container,
.safari6 #browser-warning-msg-wrapper .msg-container .logo-container,
.safari5 #browser-warning-msg-wrapper .msg-container .logo-container/* ,
.opera #browser-warning-msg-wrapper .msg-container .logo-container */ {
  text-align: center;
}
.ie9 #browser-warning-msg-wrapper .msg-container .logo-container .logo img,
.ie8 #browser-warning-msg-wrapper .msg-container .logo-container .logo img,
.ie7 #browser-warning-msg-wrapper .msg-container .logo-container .logo img,
.safari8 #browser-warning-msg-wrapper .msg-container .logo-container .logo img,
.safari7 #browser-warning-msg-wrapper .msg-container .logo-container .logo img,
.safari6 #browser-warning-msg-wrapper .msg-container .logo-container .logo img,
.safari5 #browser-warning-msg-wrapper .msg-container .logo-container .logo img/* ,
.opera #browser-warning-msg-wrapper .msg-container .logo-container .logo img */ {
  width: 210px;
  height: 150px;
  padding-bottom: 50px;
  display: block;
  margin: auto;
  box-sizing: border-box;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul,
.ie8 #browser-warning-msg-wrapper .msg-container ul,
.ie7 #browser-warning-msg-wrapper .msg-container ul,
.safari8 #browser-warning-msg-wrapper .msg-container ul,
.safari7 #browser-warning-msg-wrapper .msg-container ul,
.safari6 #browser-warning-msg-wrapper .msg-container ul,
.safari5 #browser-warning-msg-wrapper .msg-container ul/* ,
.opera #browser-warning-msg-wrapper .msg-container ul */ {
  list-style: none;
  overflow: hidden;
  font-size: 0;
  width: 560px;
  margin: auto auto 100px;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li,
.ie8 #browser-warning-msg-wrapper .msg-container ul li,
.ie7 #browser-warning-msg-wrapper .msg-container ul li,
.safari8 #browser-warning-msg-wrapper .msg-container ul li,
.safari7 #browser-warning-msg-wrapper .msg-container ul li,
.safari6 #browser-warning-msg-wrapper .msg-container ul li,
.safari5 #browser-warning-msg-wrapper .msg-container ul li/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li */ {
  display: inline-block;
  text-align: center;
  width: 19%;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a */ {
  display: block;
  font-size: 14px;
  color: #ffffff;
  width: 110px;
  height: 120px;
  position: relative;
  margin: auto;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a span,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a span,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a span,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a span,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a span,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a span,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a span/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a span */ {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-weight: 500;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a:after,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a:after,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a:after,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a:after,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a:after,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a:after,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a:after/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a:after */ {
  content: '';
  position: absolute;
  width: 62px;
  height: 62px;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../images/old-browsers.svg) no-repeat;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a.icon-chrome:after */ {
  background-position: -62px 0;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a.icon-firefox:after */ {
  background-position: 0 0;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a.icon-ie:after */ {
  background-position: -248px 0;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a.icon-safari:after */ {
  background-position: -124px 0;
}
.ie9 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after,
.ie8 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after,
.ie7 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after,
.safari8 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after,
.safari7 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after,
.safari6 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after,
.safari5 #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after/* ,
.opera #browser-warning-msg-wrapper .msg-container ul li a.icon-opera:after */ {
  background-position: -186px 0;
}
.ie9 #browser-warning-msg-wrapper .msg-container .msg-text-container,
.ie8 #browser-warning-msg-wrapper .msg-container .msg-text-container,
.ie7 #browser-warning-msg-wrapper .msg-container .msg-text-container,
.safari8 #browser-warning-msg-wrapper .msg-container .msg-text-container,
.safari7 #browser-warning-msg-wrapper .msg-container .msg-text-container,
.safari6 #browser-warning-msg-wrapper .msg-container .msg-text-container,
.safari5 #browser-warning-msg-wrapper .msg-container .msg-text-container/* ,
.opera #browser-warning-msg-wrapper .msg-container .msg-text-container */ {
  position: relative;
  text-align: center;
}
.ie9 #browser-warning-msg-wrapper .msg-container .msg-title,
.ie8 #browser-warning-msg-wrapper .msg-container .msg-title,
.ie7 #browser-warning-msg-wrapper .msg-container .msg-title,
.safari8 #browser-warning-msg-wrapper .msg-container .msg-title,
.safari7 #browser-warning-msg-wrapper .msg-container .msg-title,
.safari6 #browser-warning-msg-wrapper .msg-container .msg-title,
.safari5 #browser-warning-msg-wrapper .msg-container .msg-title/* ,
.opera #browser-warning-msg-wrapper .msg-container .msg-title */ {
  font-size: 36px;
  font-weight: 100;
  text-transform: none;
  padding: 0;
  margin-bottom: 45px;
  color: #a6ce39;
}
.ie9 #browser-warning-msg-wrapper .msg-container .msg-title span,
.ie8 #browser-warning-msg-wrapper .msg-container .msg-title span,
.ie7 #browser-warning-msg-wrapper .msg-container .msg-title span,
.safari8 #browser-warning-msg-wrapper .msg-container .msg-title span,
.safari7 #browser-warning-msg-wrapper .msg-container .msg-title span,
.safari6 #browser-warning-msg-wrapper .msg-container .msg-title span,
.safari5 #browser-warning-msg-wrapper .msg-container .msg-title span/* ,
.opera #browser-warning-msg-wrapper .msg-container .msg-title span */ {
  display: block;
}
.ie9 #browser-warning-msg-wrapper .msg-container .msg-body,
.ie8 #browser-warning-msg-wrapper .msg-container .msg-body,
.ie7 #browser-warning-msg-wrapper .msg-container .msg-body,
.safari8 #browser-warning-msg-wrapper .msg-container .msg-body,
.safari7 #browser-warning-msg-wrapper .msg-container .msg-body,
.safari6 #browser-warning-msg-wrapper .msg-container .msg-body,
.safari5 #browser-warning-msg-wrapper .msg-container .msg-body/* ,
.opera #browser-warning-msg-wrapper .msg-container .msg-body */ {
  font-size: 22px;
  color: #ffffff;
  padding-bottom: 20px;
  font-weight: 100;
}
